QGIS Plugin Site - Bug report #5902
Wrong Author shown
2012-06-29 04:14 AM - Paolo Cavallini

Status: Closed

Priority: High

Assignee: Alessandro Pasotti
Category:

Pull Request or Patch supplied:
Description

The field "Maintainer" is used instead of the proper Author. This effectively removes proper credits to original author, so it may be
annoying. Should be an easy fix.

History

#1 - 2012-06-29 04:17 AM - Giuseppe Sucameli

Look at http://plugins.qggis.org/plugins/plugins.xml,

it displays brushtyler as ARPAT plugin's author instead of the proper one (the one in the metadata.txt)

#2 - 2012-06-30 10:48 AM - Alessandro Pasotti

IIRC this string modification was done to fix a ticket opened by you.

see: #4249

#3 - 2012-07-02 06:46 AM - Paolo Cavallini

We are talking here about the XML, particularly how displayed by the plugin installer inside QGIS.

#4 - 2012-07-26 02:40 AM - Paolo Cavallini
| think fixing this is important, because not giving proper credits to the authors of the plugin will make them upset. To me it looks an easy fix (just displaying

a field in the plugin installer instead of another, but maybe | miss something.

#5 - 2012-10-05 03:41 AM - Alessandro Pasotti
- Status changed from Open to Resolved

Added author and email fields.

Documentation updated accordingly, please test and report.

#6 - 2012-10-05 03:41 AM - Alessandro Pasotti
- Assignee set to Alessandro Pasotti

#7 - 2012-10-05 07:20 AM - Paolo Cavallini
http://plugins.qgis.org/plugins/plugins.xml

- Status changed from Resolved to Closed
